/*
Theme Name:   PKW Udesign Child
 Theme URI:    http://example.com/twenty-fifteen-child/
 Description:  Udesign Child Theme
 Author:       iStudios
 Author URI:   http://istudios.co.nz
 Template:     u-design
 Version:      1.0.0
 License:      GNU General Public License v2 or later
 License URI:  http://www.gnu.org/licenses/gpl-2.0.html
*/

/*
    Do not remove any of the commented text above as it is used by the theme for proper function! Yes

    All the themes' CSS files are located under the 'styles/' sub-folder...

    If you would like to use this file to add any custom CSS, you'll need to enable it first  
    from the theme's "General Options" section.
    Please note: After enabling the use of this file, you will not see any change here, 
    feel free to add your custom CSS below.
    On the other hand, if you need access to the theme's main style sheet, you will 
    need FTP client to access it, is it located in: "styles/style1/css/style.css"
*/


#main-menu {
	height: 60px;
	background: #fbfbfb;
}

#logo {
    top: 30px;
}

#top-elements .phone-number-padding {
    padding: 10px 20px 0 0;
}

.no-breadcrumbs-padding {
    display:none;
}
#page-content #content-container {
    padding:0;
}

#home-page-content #content-container, .entry {
	padding: 0px;
}

.image-title {height: 280px; z-index: 999999;}

.image-title h1,.image-title h2,.image-title h3{ text-shadow: 1px 0px 2px #000; }


.next-button {z-index: 999999;}

.page-menu {
	position: fixed; 
	top: 210px; 
	right: 20px; 
	z-index: 999999; 
	font-size: 16px;
	text-align: right;
	background: url("https://pkw.co.nz/html/wp-content/uploads/2016/05/bg-wht40.png") no-repeat;
	background-size: cover;
	background: rgba(255, 255, 255, .6);
		-moz-border-radius: 3px;
		-webkit-border-radius: 3px;
	border-radius: 3px;
	padding: 15px;
	box-shadow: 0px 1px 3px #111;
}

.page-menu li a:hover { color:#000;}
.page-menu li {
	list-style: none;
}
.page-menu a {
	color: #008073;
}

.page-menu a:hover, .page-menu a:active {
	color: #BCC6CC;
}
.width-content_text-column {
	max-width: 800px;
	margin: 15px auto !important;
}

.vc_custom_1479851164422 {
    position: relative;
    left: 40%;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
	background-color:#88C6B8 !important;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
	background-color:#008073 !important;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a {
    background-color: #88c6b8 !important;
    color: #fff !important;
    line-height: 22px;
    font-size: 20px;
}
.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab>a:hover {
    background-color: #3b8576 !important;
    color: #fff !important;
    line-height: 22px;
    font-size: 20px;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a {
    background-color: #3b8576 !important;
    color: #666;
}

.vc_tta-color-grey.vc_tta-style-flat .vc_tta-tab.vc_active > a:hover {
    background-color: #88c6b8  !important;
    color: #666;
}

.vc_tta-tab li:hover {
    color: #dadada !important;
}
.vc_tta.vc_general .vc_tta-tab {
    width: 33%;
}

@media screen and (max-width: 719px) {

#logo, #logo h1 a {

    position: relative !important;
    background-position: 50% 60% !important;
    -webkit-background-size: contain !important;
    -moz-background-size: contain !important;
    -ms-background-size: contain !important;
    -o-background-size: contain !important;
    background-size: contain !important;
}


}

@media only screen and (max-width: 1085px){

#sticky-menu-logo {
    display: none !important;
    
}

}

@media only screen and (max-width: 719px){

h1 {font-size: 2.5em;}
h3 {font-size: 1.5em;}
.page-menu {display:none;}
.vc_custom_1479851164422 {
    position: relative;
    left: 0;
}
.phone-number-padding {padding-top: 20px !important;}

}
.width-1000-center {
  max-width: 1200px !important;
  margin: auto !important;
  text-align: center !important;
}
width-content_text-column-full {
	width:100%;
}
.mega-menu-link .sub {
	color: #8bc6b8 !important;
	padding-bottom: 10px !important;
	display: block;
}

.upw-posts article header h4 a, .upw-posts article header h4 {
	margin: 0px !important;
	padding: 0px !important;
	font-size: 16px !important;
	color: #fff !important;
	line-height: 1.5 !important;
}

.mega-sub-menu .wpcf7-text, .mega-sub-menu .wpcf7-textarea {
	background-color: white !important;
	opacity: 1 !important;
}
.mega-green {
	font-weight: bold;
	color: #8bc6b8;
}
#mega-menu-item-48 article {
	float: left !important;
	width: 220px !important;
	border-bottom: none !important;
	padding: 20px !important;
}
.menu-whenua {

}
.text-sup, .list-sup, .textarea-sup, .postcode-sup, .gst-sup, .bank-num-sup, .file-sup, .bank-num-suffix, .bank-num-prefix, .bank-num-bank, .bank-num-account {
    background-color: #88C6B8;
    opacity: 0.5;
    padding: 8px;
    border: none;
    border-radius: 5px;
    font-size: 16px;
    margin: 4px;
    width: 50%;
}
.list-sup {
	width: 30%;
	height: 30px;
}
.bank-num-prefix {
	width: 35px;
}
.bank-num-suffix {
	width: 50px;
}
.bank-num-bank {
	width: 60px;
}
.bank-num-account {
	width: 90px;
}
.wpcf7-submit {
    background-color: #88C6B8;
    font-size: 14px;
    padding: 14px 20px;
    border-radius: 5px;
    border-width: 0;
    color: #fff
}